Subject: [lojban] Re: pe'usai *PICK* *ONE* *LIST*.

From: Robin Lee Powell <[email-masked]>
Date: Fri, 6 Dec 2002 14:03:23 -0800

On Fri, Dec 06, 2002 at 05:00:32PM -0500, Robert McIvor wrote:
> 
> On Vendredi, d?ce 6, 2002, at 12:44 US/Eastern, Robin Lee Powell wrote:
> 
> >It has come to my attention that some people are replying to lojban
> >list mails in such a way as to have it go to both
> >[email-masked] and the @yahoogroups.com address.
> >
> >Please don't do that; it causes people on [email-masked] to
> >get double mails.
> 
> I seem to be getting double mails on my own letters, yet I
> unsubscribed from yahoo, and send my letters only to lojban-list.
> Could there be a bug somewhere?

Possibly. Can you send me the mails with full headers, please? I, for
the record, have not been getting doubles of your mails, but you *are*
one of the people whom other people have been complaining about getting
doubles from.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi